Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:07:26 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation imtiaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imtiaz Bot:  Hi Imtiaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508923405            03:42 PM, 22nd Apr                   fatma                   Hi Imtiaz, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:42 PM, 22nd Apr                     imtiaz                    I put request to return one item           03:43 PM, 22nd Apr                   fatma                   Could you please share your order number so that I can assist you further?           03:43 PM, 22nd Apr                     imtiaz                    Yesterday I got call for pickup till 3 pm I was waiting the pick up guy has not come           03:43 PM, 22nd Apr                     imtiaz                    If I exit the chat I am not able to get u back right ?           03:44 PM, 22nd Apr                   fatma                   no you will not close the chat           03:45 PM, 22nd Apr                     imtiaz                    We received your return request for order 9650044350 Solid Maxi A-line Dress with L... . Our delivery partner will pick up your return in 2-5 days.           03:45 PM, 22nd Apr                     imtiaz                    Can u arrange pick up on Saturday without fail           03:46 PM, 22nd Apr                     imtiaz                    That's all I need           03:46 PM, 22nd Apr                     imtiaz                    R u there ?           03:47 PM, 22nd Apr                   fatma                   Sorry for late reply           03:47 PM, 22nd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:47 PM, 22nd Apr                     imtiaz                    K           03:48 PM, 22nd Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           03:49 PM, 22nd Apr                   fatma                   Please be assured as we will escalate this issue to our concerned team and they will closely working on this to collect the item ASAP.             03:49 PM, 22nd Apr                     imtiaz                    Thanks           03:50 PM, 22nd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438808